/* Mobile*/
 @media (min-width:320px) and (max-width:374px){
    .copyright a{
        left:0!important;
    }
    .col-md-8 span {
        position: relative;
        font-size: 15px;
    }
    br {
        display: flex;
    }
    .first-line {
        position: relative;
        left: 21px;
    }
    .second-line{
        padding-left: 55px;
    
    }
    .third-line{
        padding-left: 55px;
    }
    .fourth-line{
        padding-left: 55px;
    }
    #footer-lower .col-md-8 {
        padding-right: 0;
    }
    .footer a {
        left: 22px;
    }
    #footer-lower p {
        text-align: center!important;
        padding-left: 28px;
        display: inline-block;
    }
    .contact-form{
        position: relative;
        left: 12px;
    }
} 
@media (min-width:375px) and (max-width:424px){
    .copyright a{
        left:0!important;
    }
    .col-md-8 span {
        position: relative;
        font-size: 15px;
    }
    br {
        display: flex;
    }
    .first-line {
        position: relative;
        left: 23px;
    }
    .second-line{
        padding-left: 65px;
    }
    .third-line{
        padding-left: 65px;
    }
    .fourth-line{
        padding-left: 65px;
    }
    #footer-lower .col-md-8 {
        padding-right: 0;
    }
    .footer a {
        padding-left: 22px;
    }
    #footer-lower p {
        text-align: center!important;
        padding-left: 14px;
        display: inline-block;
    }
    #footer-lower a {
        padding-left: 0;
    }
    .contact-form{
        position: relative;
        left: 12px;
        padding-top: 40px;
    }
}
@media (min-width:425px) and (max-width:766px){
    .copyright a{
        left:0!important;
    }
    .col-md-8 span {
        position: relative;
        font-size: 15px;
    }
    br {
        display: flex;
    }
    .first-line {
        position: relative;
        left: 22px;
    }
    .second-line{
        padding-left: 76px;
    }
    .third-line{
        padding-left: 76px;
    }
    .fourth-line{
        padding-left: 76px;
    }
    #footer-lower .col-md-8 {
        padding-left: 65px;
    }
    #footer-lower p {
        text-align: center!important;
        padding-left: -21px;
        display: inline-block;
        padding-right: 31px;
    }
    #footer-lower .col-md-4 {
        text-align: center;
        font-family: 'Open Sans', sans-serif;
        padding-left: 56px;
    }
    .contact-form{
        position: relative;
        left: 12px;
    }
}
@media (max-width: 767px) {
    .header img {
        width: 100%;
    }
    
    .header {
        padding-top:10%;
        margin-bottom: 40px;
        min-height: 50vh;
    }
    .first-section{
        padding-left:0;
    }
    .text-inner {
        padding-right: 20px!important;
        padding-left: 20px!important;
       
    }
    
    h2 {
        font-size: 30px;
    }
    
    h3 {
        margin-top: 0;
    }
    
    p {
        text-align: left;
    }
    
    .what-we-do .col-md-6, .investment .col-md-6 {
        padding-left: 0;
        padding-right: 0;
    }
    
    /* .text-inner.invest, .text-inner.background, .text-inner.awards, .text-inner.what {
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 40px;
        padding-top: 20px;
        text-align: left;
    } */
    .text-inner.invest {
        padding-top: 36px;
        padding-bottom: 20px;
        padding-left: 100px;
        padding-right: 100px; 
    } 
    .inner.what {
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 40px;
        /* padding-top: 0px; */
        text-align: left;
    }
    .text-inner.what {
        padding-top: 13px;
        /* padding-bottom: 34px; */
        padding-left: 100px;
        padding-right: 100px;
        position: relative;
        top: 27px;
        bottom: 26px;
    }
    .text-inner.awards {
        text-align: left;
        padding-top: 0px;
        padding-bottom: 52px;
        padding-left: 100px;
        padding-right: 100px;
        position: relative;
        top: 24px;
    }
    .text-inner.background {
        padding-top: 27px;
        padding-bottom: 20px;
        padding-left: 100px;
        padding-right: 100px;
    }
    #section1-right, #section2-left, #section3-left, #section3-right {
        display: none;
    }
    
    #section1-right-mobi , #section2-left-mobi, #section3-left-mobi, #section3-right-mobi {
        display: block;
    }
    
    #section1-right-mobi h3, #section2-right-mobi h3, #section2-left-mobi h3, #section3-right-mobi h3, #section3-left-mobi h3 {
        color: #fff;
        padding-left: 15px;
        padding-top: 20px;
        font-size: 35px;
    }
    
    #section1-right-mobi {
        background-image: url('/images/what-we-do.jpg');
        background-position: center;
        background-size: cover;
        min-height: 300px;
        height: auto;
        position: relative;
        padding-top: 60%;
        order: 1;
    }
    .light-house-desktop{
        display:contents;
    }
    .book-profile-mobi{
        background-image: url('/images/investment.jpg');
        background-position: center;
        background-size: cover;
        min-height:300px;
        height: auto;
        text-align: right;
        position: relative;
        padding-right: 20px;
        padding-top: 50%;
        order:4;
    }
    #section2-left-mobi {
        background-image: url('/images/investment.jpg');
        background-position: center;
        background-size: cover;
        min-height:300px;
        height: auto;
        text-align: right;
        position: relative;
        padding-right: 20px;
        padding-top: 50%;
        order:3;
    }
    
    #section3-left-mobi {
        background-image: url('/images/our-awards.jpg');
        background-position: center;
        background-size: cover;
        min-height: 300px;
        height: auto;
    }
    
    #section3-right-mobi {
        background-image: url(/images/lighthouse.jpg);
        background-position: center;
        background-size: cover;
        min-height: 300px;
        height: auto;
        width: 100%;
        margin-top: 10%;
    }
   
    /* .footer {
        padding-bottom: 20px;
    } */
    .footer {
        padding-right: 15px;
        padding-left: 0;
        margin-right: auto;
        margin-left: auto;
    }
    .footer img {
        width: 50%;
        margin-right: 20px;
    }
    
    #jaco {
        width: 20%;
        margin-right: -12px;
    }
    
    .footer .col-md-2 {
        width: 20%!important;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    .footer .col-md-4 {
        width: 70%!important;
        float: left;
        margin-right: auto;
        margin-left: 20px;
    }
    
    #footer-lower {
        margin-top: 20px;
        padding-top: 20px;
    }
    
    .footer p {
        color: #fff;
        margin-bottom: 0;
    }
}

/*Tablet & small screens:*/
@media (min-width: 768px) and (max-width: 991px) {
    .mobi-only {
        display: block!important;
        margin-bottom: 21px;
    }
	.mobi-0 {
		display: none!important;

	}
    
    .header {
        min-height: 50vh;
        padding-top: 20%;
        margin-bottom: 40px;
    }
    
    .btn-primary {
        font-size: 13px;
    }
    
    .text-inner {
        padding-left: 20px;
    }
    
    .what-we-do .col-md-6, .investment .col-md-6 {
        padding-left: 0;
        padding-right: 0;
    }
    
    .text-inner.background {
        padding-right: 20px;
        text-align: left;
    }
    
    .text-inner.invest, .text-inner.what {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .text-inner.awards {
        text-align: left;
        padding-left: 20px;
        padding-bottom: 20px;
    }
    
    .text-inner.invest, .text-inner.background, .text-inner.awards, .text-inner.what {
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 40px;
        padding-top: 20px;
        text-align: left;
    }
    
    #section1-right, #section2-left, #section3-left, #section3-right {
        display: none;
    }
    
    #section1-right-mobi , #section2-left-mobi, #section3-left-mobi, #section3-right-mobi {
        display: block!important;
    }
    
    #section1-right-mobi h3, #section2-right-mobi h3, #section2-left-mobi h3, #section3-right-mobi h3, #section3-left-mobi h3 {
        color: #fff;
        padding-left: 20px;
        padding-top: 20px;
        font-size: 50px;
    }
    
    #section1-right-mobi {
        background-image: url('/images/what-we-do.jpg');
        background-position: center;
        background-size: cover;
        min-height: 300px;
        height: auto;
        position: relative;
        padding-top: 25%;
    }
    
    #section2-left-mobi {
        background-image: url('/images/investment.jpg');
        background-position: center;
        background-size: cover;
        min-height:300px;
        height: auto;
        text-align: right;
        position: relative;
        padding-right: 20px;
        padding-top: 17%;
    }
    
    #section3-left-mobi {
        background-image: url('/images/our-awards.jpg');
        background-position: center;
        background-size: cover;
        min-height: 300px;
        height: auto;
    }
    
    #section3-right-mobi {
        background-image: url('/images/lighthouse.jpg');
        background-position: center;
        background-size: cover;
        min-height: 300px;
        height: auto;
    }
    .copyright a{
        left:0!important;
    }
    .col-md-8 span {
        position: relative;
        font-size: 15px;
    }
    br {
        display: flex;
    }
    .first-line {
        position: relative;
        left: 22px;
    }
    .second-line{
        padding-left: 65px;
    }
    .third-line{
        padding-left: 65px;
    }
    .fourth-line{
        padding-left: 65px;
    }
    #footer-lower p {
        text-align: center!important;
        display: inline-block;
        padding-right: 20px;
    }
    .footer a {
        padding-left: 22px;
    }
    #footer-lower .col-md-4 {
        text-align: center;
        font-family: 'Open Sans', sans-serif;
    }
    #footer-lower a {
        padding-left: 0;
    }
    .contact-form {
        position: relative;
        left: 0;
    }
    .footer .col-md-6 {
        width: 50%;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    .footer img {
        width: 50%;
        margin-right: 20px;
    }
    
    #jaco {
        width: 20%;
    }
    
    .footer .col-md-2 {
        width: 20%!important;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    .footer .col-md-4 {
        width: 70%!important;
        float: left;
        margin-right: auto;
        margin-left: 20px;
    }
    
    #footer-lower p {
        text-align: center!important;
    }
    
    #footer-lower .col-md-8, #footer-lower .col-md-4 {
        width: 100%!important;
        float: left;
        margin-right: auto;
        margin-left: auto;
        text-align: center!important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    h2, h3 {
        margin-top: 0;
    }
    .header {
        min-height: 50vh!important;
        padding-top: 10%;
    }
    
    .text-inner {
        padding-right: 20px;
        padding-left: 20px;
       /*padding-bottom: 40px;*/
    }
    
    .text-inner, .text-inner.invest, .text-inner.awards, .text-inner.background, .text-inner.what {
        padding-right: 20px!important;
        padding-left: 20px!important;
        /*padding-bottom: 40px;*/
    }
    
    .text-inner.background {
        padding-right: 20px!important;
        padding-left: 20px!important;
    }
    
    #section1-right h3, #section2-right h3, #section2-left h3, #section3-right h3, #section3-left h3 {
        font-size: 40px;
    }
    .footer .col-md-2 {
        width: 20%!important;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
}

/*Laptop:*/
@media (min-width: 1199px) and (max-width: 1600px) {
    h2, h3 {
        margin-top: 0;
    }
    
    .header {
        /*min-height: 90vh!important;*/
        padding-top: 20%;
    }
    
    .btn-primary {
        font-size: 13px;
    }
    
    .text-inner, .text-inner.what, .text-inner.invest, .text-inner.awards, .text-inner.background  {
        padding: 10px 40px!important;
    }
    
    #section1-right h3, #section2-right h3, #section2-left h3, #section3-right h3, #section3-left h3 {
        font-size: 45px;
    }
    #section1-right, #section2-left, #section3-left, #section3-right {
        min-height: 400px!important;
    }
    .footer a {
        color: #fff;
    }

    .footer p {
        color: #fff;
        margin-bottom: 5px;
    }

    .first-line, .col-md-8 span {
        position: relative;
        left: 0;
    }

    .copyright {
        padding-left: 20px;
    }
}